SELECT	
	
	SUM(ab.quantidade) AS qtde_aferida
	
FROM	afericao_bico AS ab
	LEFT JOIN abastecimento AS abs ON (abs.id_abastecimento = ab.id_abastecimento)
	INNER JOIN movimento_venda_terminal AS mvt ON (mvt.id_movimento_venda_terminal = ab.id_movimento_venda_terminal)
	INNER JOIN bico_combustivel AS bc ON (bc.id_bico_combustivel = ab.id_bico_combustivel)
	
WHERE	DATE(ab.data_lancamento) = :Data
AND 	mvt.id_empresa = :__ID_EMPRESA
AND	ab.cancelado = 'N'